local fn = _gn(0x997ABD671D25CA0B)
--- Returns whether the specified ped is in any vehicle. If `atGetIn` is set to true, also returns true if the ped is
-- currently in the process of entering a vehicle (a specific stage check for `CTaskEnterVehicle`).
-- @param ped The ped to check.
-- @param atGetIn `true` to also consider attempting to enter a vehicle.
-- @return Whether or not the ped is currently involved in any vehicle.
function Global.IsPedInAnyVehicle(ped, atGetIn)
	return fn(ped, atGetIn, _r)
end
